/* 스크롤*/
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #aaaaaa;
	SCROLLBAR-SHADOW-COLOR: #aaaaaa;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #aaaaaa;
	SCROLLBAR-TRACK-COLOR: #eeeeee;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;


}

ul { list-style-type: none; margin: 0; padding: 0;  }
li { margin: 0px; padding: 0px; }
img {border:0px;}

/* Main Page styles*/
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; TEXT-TRANSFORM: none; COLOR: #666666; LINE-HEIGHT: 140%; FONT-FAMILY: 돋움,돋움체,verdana; FONT-VARIANT: normal; LETTER-SPACING: 0px; margin:0;
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; TEXT-TRANSFORM: none; COLOR: #666666; LINE-HEIGHT: 140%; FONT-FAMILY: 돋움,돋움체,verdana; FONT-VARIANT: normal; LETTER-SPACING: 0px
}

/* basic styles*/

A:link   	{FONT-WEIGHT: normal; FONT-SIZE: 9pt; font-family : 돋움,돋움체,verdana;COLOR: #787878; TEXT-DECORATION: none}
A:visited	{FONT-WEIGHT: normal; FONT-SIZE: 9pt; font-family : 돋움,돋움체,verdana;COLOR: #787878; TEXT-DECORATION: none}
A:active 	{FONT-WEIGHT: normal; FONT-SIZE: 9pt; font-family : 돋움,돋움체,verdana;COLOR: #787878; TEXT-DECORATION: none}
A:hover  {FONT-WEIGHT: normal; FONT-SIZE: 9pt; font-family : 돋움,돋움체,verdana;COLOR: #f16183; TEXT-DECORATION: none}

SELECT {
	font-family:돋움,돋움체,verdana; font-size:11px; color:#787878; background:#ffffff
}

textarea {
	BORDER-RIGHT: #D1D3D3 1px solid; BORDER-TOP: #D1D3D3 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #D1D3D3 1px solid; COLOR: #787878; BORDER-BOTTOM: #D1D3D3 1px solid; BACKGROUND-COLOR: #FFFFFF; padding:10 10 10 10;
}


img {border=0}


/* 헤더 */
#header{width:995px;height:136px;margin:0 auto; }

#header #header_con{width:995px;height:136px;margin:0 auto; }
#top_logo{width:186px;height:57px;margin:17px auto 0px auto;}
#top_reserve{margin:-44px 0px 0px 31px;}
#top_menu{width:995px; margin: 0px auto 0px auto;}
#top_menu ul{}
#top_menu ul li{float:left;margin-left:79px;}
#top_menu ul li.first{float:left;margin-left:0px;}

#header_sub{width:941px;height:136px;margin:0 auto; }
#header_sub #header_con{width:941px;height:136px;margin:0 auto; }
#top_menu_sub{width:941px; margin: 0px auto 0px auto;}
#top_menu_sub ul{}
#top_menu_sub ul li{float:left;margin-left:79px;}
#top_menu_sub ul li.first{float:left;margin-left:0px;}


.con_top_line{clear:both;width:100%;height:3px;background:url(/html/_images/common/bg_top_line1.gif);margin-top:24px;}
#con_body{width:941px;margin:0px auto 0px auto;clear:both;}
#side_menu{width:202px;float:left;}
#contents{float:left;width:739px;min-height:700px;}




/* input styles*/

.input_gray {
	BORDER-RIGHT: #D1D3D3 1px solid; BORDER-TOP: #D1D3D3 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #D1D3D3 1px solid; COLOR: #787878; BORDER-BOTTOM: #D1D3D3 1px solid; BACKGROUND-COLOR: #ffffff; padding: 2px 6px 0 6px;
}

.bg {
	background:url(/images/main.jpg);
	background-repeat : no-repeat;
	background-position : center top;}

.bg2 {
	background:url(/images/bg2.jpg);
	background-repeat : no-repeat;
	background-position : left top;}
.bg3 {
	background:url(/images/bg3.jpg);
	background-repeat : no-repeat;
	background-position : right top;}

.bg4 {
	background:url(/images/bg4.jpg);
	background-repeat : no-repeat;
	background-position : left top;}


.stext1 { font-size:11px; font-family:돋움,돋움체,verdana; COLOR: #999999;  LETTER-SPACING: -1px;}

.bbstext1 { font-size:14px; font-family:돋움,돋움체; COLOR: #333333; font-weight: bold;}
.bbstext1   A:link   	{font-size:14px; font-family:돋움,돋움체; COLOR: #333333; font-weight: bold;}
.bbstext1   A:visited	{font-size:14px; font-family:돋움,돋움체; COLOR: #333333; font-weight: bold;}
.bbstext1   A:active 	{font-size:14px; font-family:돋움,돋움체; COLOR: #333333; font-weight: bold;}
.bbstext1   A:hover    {font-size:14px; font-family:돋움,돋움체; COLOR: #f16183; font-weight: bold;}
.bbstext2 { font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #666666;}
.bbstext2   A:link   	{font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #666666;}
.bbstext2   A:visited	{font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #666666;}
.bbstext2   A:active 	{font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #666666;}
.bbstext2   A:hover    {font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #f16183;}
.bbstext3 { font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #666666; font-weight: bold;}
.bbstext3   A:link   	{ font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #666666; font-weight: bold;}
.bbstext3   A:visited	{ font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #666666; font-weight: bold;}
.bbstext3   A:active 	{ font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #666666; font-weight: bold;}
.bbstext3   A:hover    { font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #f16183; font-weight: bold;}
.bbstext4 { font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #999999;}
.bbstext4   A:link   	{font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #999999;}
.bbstext4   A:visited	{font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #999999;}
.bbstext4   A:active 	{font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #999999;}
.bbstext4   A:hover    {font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #f16183;}
.bbstext5 { font-size:12px; font-family:돋움,돋움체,verdana; COLOR: #333333;}
.bbstext5   A:link   	{font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #333333;}
.bbstext5   A:visited	{font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #333333;}
.bbstext5   A:active 	{font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #333333;}
.bbstext5   A:hover    {font-size:14px; font-family:돋움,돋움체,verdana; COLOR: #f16183;}

.page1 { width:28px;height:28px;text-align:center; font-size:12px; border:1px solid #cbcbcb; text-decoration:none;  margin: 0 0 0 -5px; cursor:pointer;}
.page2 { width:28px;height:28px;text-align:center; font-size:12px; border:1px solid #ff7e00; text-decoration:none;  margin: 0 0 0 -5px; cursor:pointer; font-weight: bold; }
.page3 { width:44px;height:28px;text-align:center; font-size:12px; border:1px solid #cbcbcb; text-decoration:none;  margin: 0 0 0 -5px; cursor:pointer;}

/*푸터*/
#Footer_brand{clear:both; width:100%;height:63px;text-align:center;margin-top:60px;border-top:1px solid #e2e2e2;padding-top:20px;}
#Footer{ clear:both;width:100%;height:94px;background:url(/html/_images/common/bg_copyright.gif)}
#Footer #Footer_con{ width:1001px;height:94px;margin:0 auto; }




.slideGalleryBox .ad-gallery
{
	width: 735px;
	overflow: hidden;
	position: relative;
}
.slideGalleryBox .ad-gallery .ad-image-wrapper
{
	height: 465px;
	overflow: hidden;
	margin-bottom: 2px;
	position: relative;
	z-index: 8;
	background-image: none;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
}
.slideGalleryBox .ad-gallery .ad-nav
{
	width: 735px;
	height: 83px;
	overflow: hidden;
}
.slideGalleryBox .ad-gallery .ad-nav .ad-thumbs
{
	width: 735px;
	zoom: 1;
}
.slideGalleryBox .ad-gallery .ad-thumbs li
{
	padding-right: 0px;
	position: relative;
}
.slideGalleryBox .ad-gallery .ad-thumbs li a img
{
	border-top-color: currentColor;
	border-right-color: currentColor;
	border-bottom-color: currentColor;
	border-left-color: currentColor;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.slideGalleryBox .ad-gallery .ad-controls
{
	height: 20px;
	display: block;
	position: relative;
	z-index: 10;
}
.slideGalleryBox .ad-gallery .ad-controls .ad-slideshow-controls
{
	top: 25px;
	right: 0px;
	float: none;
	position: absolute;
}
.slideGalleryBox .ad-gallery .ad-controls .ad-slideshow-controls .ad-slideshow-start
{
	width: 13px;
	height: 18px;
	line-height: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 0px;
	display: inline-block;
	background-image: url("../../images/ko/seoul/main/uiPackStartStop.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 1px;
	background-position-y: 3px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}
.slideGalleryBox .ad-gallery .ad-controls .ad-slideshow-controls .ad-slideshow-stop
{
	width: 13px;
	height: 18px;
	line-height: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 0px;
	display: inline-block;
	background-image: url("../../images/ko/seoul/main/uiPackStartStop.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: -18px;
	background-position-y: 3px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}
.slideGalleryBox .ad-gallery .ad-controls .ad-slideshow-controls .ad-slideshow-countdown
{
	display: none !important;
}
.ad-gallery
{
	width: 100%;
}
.ad-gallery, .ad-gallery *
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ad-gallery .ad-image-wrapper
{
	width: 100%;
	height: 600px;
	overflow: hidden;
	margin-bottom: 0px;
	position: relative;
}
.ad-gallery .ad-image-wrapper .ad-loader
{
	left: 48%;
	top: 48%;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	position: absolute;
	z-index: 10;
}
.ad-gallery .ad-image-wrapper .ad-image
{
	left: 0px;
	top: 0px;
	overflow: hidden;
	position: absolute;
	z-index: 9;
}
.ad-gallery .ad-controls
{
	height: 20px;
}
.ad-gallery .ad-slideshow-controls
{
	float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop
{
	padding-left: 5px;
	cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown
{
	padding-left: 5px;
	font-size: 0.9em;
}
.ad-gallery .ad-nav
{
	width: 100%;
	position: relative;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back
{
	top: 0px;
	height: 100%;
	position: absolute;
	z-index: 10;
}
* html .ad-gallery .ad-forward, .ad-gallery .ad-back
{
	height: 100px;
}
.ad-gallery .ad-back
{
	left: -20px;
	width: 13px;
	display: block;
	cursor: pointer;
	background-image: url("/img/ad_scroll_back.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 22px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}
.ad-gallery .ad-forward
{
	width: 13px;
	right: -20px;
	display: block;
	cursor: pointer;
	background-image: url("/img/ad_scroll_forward.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 22px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}
.ad-gallery .ad-nav .ad-thumbs
{
	width: 100%;
	overflow: hidden;
}
.ad-gallery .ad-thumbs .ad-thumb-list
{
	width: 9000px;
	float: left;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
}
.on_img
{
	background-color: rgb(255, 126, 0);
}
.off_img
{
	background-color: rgb(233, 233, 233);
}
.ad-preloads{display:none;}